%Language is defined here
%\def\thereisachangelog{}
\def\languageisenglish{}
\def\thisisanarmybook{}
%\def\noprintpoints{}
\def\thisbookhasacover{../Suppl_AB_Cultists/pics/cultists_cover_pic_compressed.jpg}% replace "_compressed.jpg" with ".png" if you want an uncompressed cover picture (if available)
\def\addbooktitletocover{CULTISTS}% full caps, use \titlesmallcaps{XXX} for link words
%\def\uncompressedcover % uncomment if you want an uncompressed background for the cover
\def\thisisasupplementarmy{Daemon Legions}

% Preamble
\input{../Layout/Layout.tex}
\input{common/layout.tex}
\input{../AB_Daemon_Legions/common/layout.tex}
\input{language_specific/\languagetag/dictionnary_armylist.tex}
\input{language_specific/\languagetag/dictionnary_fluff.tex}
\input{language_specific/\languagetag/dictionnary_modelrules.tex}
\input{language_specific/\languagetag/dictionnary_daemonicmanifestations.tex}
\input{language_specific/\languagetag/dictionnary_others.tex}
\input{language_specific/\languagetag/dictionnary_specialequipment.tex}
\input{common/toc.tex}
\input{common/footer.tex}

\newcommand{\editionversion}{\nth{2} Edition}
\newcommand{\booktitle}{Cultists}
\newcommand{\balanceversion}{2021}
%\newcommand{\documentversion}{}% undefined if first version (= version 1), 2 for second version, etc.
%\newcommand{\betaversion}{2}% 1 if first beta, 2 if second beta, etc.
%\newcommand{\hotfixversion}{1}% undefined if no hotfix (= version 0), 1 for first hotfix, etc. this version number is language specific, each translation can be in his own hotfix number
\newcommand\releasedate{March 18, 2021}% Comment if you want to use today's date in your default language
%\newcommand{\specialversion}{WIP VERSION}% anything related to the version
\newcommand{\booklogo}{pics/logo_big_CU.jpg}
\def\bookprefix{CU}
\hypersetup{pdftitle={T9A-FB -- \booktitle{}}}

\begin{document}

% all main sections are in specific files
\input{../Layout/Titlepage.tex}
\fluffbox{\fluffone}
\additionalspacebeforemaintitle{}
\input{common/armyspecificrules.tex}
\additionalspacebeforemaintitle{}
\fluffbox{\flufftwo}
\newpage
\input{common/modelrules.tex}
\newpage
\fluffbox{\fluffthree}
\additionalspacebeforemaintitle{}
\input{common/hereditaryspell.tex}
\newpage
\input{common/specialequipment.tex}
\fluffbox{\flufffour}
\newpage
\input{common/daemonicmanifestations.tex}
\newpage
\input{common/armyorg.tex}
\additionalspacebeforemaintitle{}
\input{common/armylist.tex}
\newpage
\input{common/qrs.tex}
\ifdef{\thereisachangelog}{%
	\newpage
	\input{language_specific/\languagetag/changelog.tex}
}{}

\end{document}
